CVE-2020-13307

medium

Description

A vulnerability was discovered in GitLab versions before 13.1.10, 13.2.8 and 13.3.4. GitLab was not revoking current user sessions when 2 factor authentication was activated allowing a malicious user to maintain their access.

References

https://hackerone.com/reports/676772

https://gitlab.com/gitlab-org/cves/-/blob/master/2020/CVE-2020-13307.json

Details

Source: Mitre, NVD

Published: 2020-09-15

Updated: 2020-09-18

Risk Information

CVSS v2

Base Score: 6

Vector: CVSS2#AV:N/AC:M/Au:S/C:P/I:P/A:P

Severity: Medium

CVSS v3

Base Score: 4.7

Vector: CVSS:3.0/AV:N/AC:L/PR:H/UI:N/S:U/C:L/I:L/A:L

Severity: Medium